package service.classes;

public enum Action {
    TOTAL_GRAPH_CREATE,
    TOTAL_GRAPH_GET,
    DEPARTMENT_GRAPH_CREATE,
    DEPARTMENT_GRAPH_UPDATE,
    DEPARTMENT_GRAPH_GET,
    INFORMATION_CREATE,
    INFORMATION_UPDATE,
    INFORMATION_GET,
    SHIFT_CHIEF_CREATE,
    SHIFT_CHIEF_UPDATE,
    SHIFT_HR_CREATE,
    SHIFT_HR_UPDATE,
    SHIFT_GET
}
